There are currently no open bugs.

"psiconv" versions published in Ubuntu

Vivid (0.9.8-4.1build2): universe/devel
Utopic (0.9.8-4.1build2): universe/devel
Trusty (0.9.8-4.1build2): universe/devel
Precise (0.9.8-4.1build1): universe/devel